actualizar php de joomla  

 
Ramón A.
 Ramón A.
Usuario eminente

Hola:
Al abrir Akeeba Backup me genera un aviso de que estoy utilizando una versión obsoleta de PHP. ¿como podría solucionarlo?.

Al consultar las versiones me aparece que Joomla! 3.4.3 y la versión de PHP es la 5.3.29, sin embargo en vuestro Cpanel aparece otra versión de PHP (os adjunto imágenes)

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 14/07/2015 8:49 pm
Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

HOla

Tu cuenta de hosting puede soportar varias versiones de PHP a partir de la 5.3, te sugiero consultar por tickets para que te activen una versión al menos 5.4 para que puedas instalar Akeeba Backup

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 14/07/2015 10:39 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Ramón A.
 Ramón A.
Usuario eminente

Hola Jhon, gracias por la respuesta, pero creo que el problema no está en el hosting, ya que al abrir mi Cpanel me indica la versión PHP 5.5.26, sin embargo mi Joomal está actualizado a la última versión liberada y cuando entro en sus especificaciones me indica que su PHP es el 5.3.29. ¿acaso la versión PHP del Cpanel es distinta de la que está alojada mi web?. Porque sino no entiendo como el Php del hosting siendo superior al del Joomla me dice Akeeba que es obsoleto.
Gracias

ResponderCitar
Respondido : 14/07/2015 11:53 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Lo mejor es que consultes mediante tickets ya que te podrán dar información mas detallada.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 15/07/2015 12:45 am

Cursos Gratuitos WordPress

Ramón A.
 Ramón A.
Usuario eminente

Consultare con un ticket. Gracias.

ResponderCitar
Respondido : 15/07/2015 1:28 am

Por favor Iniciar Sesión o Registro